@charset "utf-8";
.style {
}
.biaoge1 {
	font-family: "宋体";
	color: #000;
	border: 1px solid #CDCBCC;
	margin: 2px;
	padding: 2px;
	font-size: 14px;
	line-height: 1.2em;
	text-align: left;
}
.biaoge0 {
	font-family: "宋体";
	color: #C80932;
	border: 1px solid #CDCBCC;
	margin: 2px;
	padding: 2px;
	text-align: left;
}
.biaoge_top {
	font-family: "宋体";
	color: #000;
	border: 1px solid #CDCBCC;
	margin: 2px;
	padding: 2px;
}
#dv1 {
	width: 936px;
	border: 1px solid #CCC;
}
.biaoge_big {
	font-family: "宋体";
	color: #C80932;
	border: 1px solid #CDCBCC;
	margin: 2px;
	padding: 2px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.biaoge_bot {
	font-family: "宋体";
	color: #333;
	border: 1px solid #CDCBCC;
	margin: 2px;
	padding: 2px;
	background-color: #E4EBF8;
	font-size: 14px;
	text-align: center;
}
.riqi {
	font-family: "宋体";
	color: #333;
	border: 1px solid #CDCBCC;
	margin: 2px;
	padding: 2px;
	font-size: 12px;
	line-height: 1.2em;
	text-align: right;
}
h1 {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #003;
	line-height: 1.2em;
	text-align: center;
}
.biaoge_zw {
	font-family: "宋体";
	color: #000;
	border: 1px solid #CDCBCC;
	margin: 2px;
	padding: 5px;
	font-size: 14px;
	line-height: 1.2em;
}
.wz_red_1 {
	font-family: "宋体";
	color: #F00;
	margin: 2px;
	padding: 5px;
	font-size: 14px;
	line-height: 1.2em;
	font-weight: bold;
}
.biaoge_zw_1 {
	font-family: "黑体";
	color: #3A0032;
	border: 1px solid #CDCBCC;
	margin: 2px;
	padding: 2px;
	font-size: 14px;
	line-height: 1.2em;
	background-color: #FDFF9D;
}
.biaoge_shuoming {
	font-family: "宋体";
	color: #000;
	border: 1px none #CDCBCC;
	padding: 2px;
	background-color: #C1D6FF;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	line-height: 1.2em;
}
#dv_lfq {
	width: 936px;
	border: 1px solid #CCC;
	font-family: "宋体";
	font-size: 14px;
	color: #000;
	line-height: 1.2em;
}
.biaoge_shuoming_1 {
	font-family: "宋体";
	color: #F00;
	border: 1px solid #CDCBCC;
	margin: 5px;
	padding: 4px;
	font-size: 16px;
	line-height: 1.2em;
	font-weight: bold;
	text-align: center;
}
.biaoge_cp {
	font-family: "宋体";
	color: #000;
	border: 1px solid #CDCBCC;
	padding: 5px;
	font-size: 14px;
	line-height: 1.2em;
	text-align: center;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;
}
.wz_red_0 {
	color: #F00;
	margin: 2px;
	padding: 5px;
	text-decoration: underline;
}
.wz_blue {
	color: #009;
}
.index_link {
	font-family: "宋体";
	color: #000;
	border: 1px solid #CDCBCC;
	margin: 5px;
	padding: 5px;
	font-size: 14px;
	line-height: 1.5em;
	text-align: left;
}
.index_link a:link {
	font-family: "宋体";
	color: #000099;
	text-decoration: none;
}
.index_link a:visited {
	font-family: "宋体";
	color: #333333;
	text-decoration: none;
}
.index_link a:hover {

	font-family: "宋体";
	color: #990000;
	text-decoration: underline;
}
.index_link a:active {


	font-family: "宋体";
	color: #990000;
	text-decoration: none;
}
